Jump to content

Emby very unstable


oldschool
 Share

Go to solution Solved by Luke,

Recommended Posts

I just recently started to install a lot of the plug-ins that I uninstalled after Emby was being unstable for me (about a year ago maybe). 3.2.36.0 has been pretty stable up until now. So I install maybe 10 plugins that are relatively benign (Auto boxset, theme songs, etc), and now Emby has been crashing within a minute or two of startup. I'm not sure what's going on, but I just need a stable Emby to use.

 

Log files included.

 

 

crashes.zip

Link to comment
Share on other sites

  • Solution

Please try installing the latest version from the website on top of your existing version. Thanks.

  • Like 1
Link to comment
Share on other sites

3.2.36.0 has lot of topics with issues of random crashing.  I know my system would just stop at least once a day with nothing logged.  But updating resolved what ever issue Emby was having.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...